Bug 188257 - Resume broken by latest X server
Resume broken by latest X server
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-04-07 10:26 EDT by Daniel Walsh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-23 09:16:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Here is the Xorg.0.log (44.12 KB, text/plain)
2006-04-07 10:26 EDT, Daniel Walsh
no flags Details

  None (edit)
Description Daniel Walsh 2006-04-07 10:26:46 EDT
Description of problem:

When my Dell Inspiron Wakes up the X Server is hung with pretty pink lines.  

Have to reboot to get it back.

Comment 1 Daniel Walsh 2006-04-07 10:26:46 EDT
Created attachment 127462 [details]
Here is the Xorg.0.log
Comment 2 Mike A. Harris 2006-05-23 09:16:52 EDT
Be sure you are fully updated to the latest Fedora development kernel,
X server, video drivers, etc. and if this issue turns out to still be
reproduceable in the latest rawhide packages, please file a bug report
in the X.Org bugzilla located at http://bugs.freedesktop.org in
the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.